uuid: 4d40d58e-93a7-4afa-b058-7dc96e3da65b
langcode: cs
status: true
dependencies:
  config:
    - node.type.simplenews_issue
id: node.simplenews_issue
target_entity_type_id: node
target_bundle: simplenews_issue
default_langcode: site_default
language_alterable: false
